<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="{{site.app.theme-color}}">
    <meta name="msvalidate.01" content="8C84A1B9F9F15E3C2158C245AAC46D86" />
    <meta name="google-site-verification" content="4L-KUaw_XBsX5xIm3OyzkiD65tI77_JHMoV036fB_9I" />

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

<!-- disabled for nav dropdown Documents
    <link rel="stylesheet" href="{{ "/css/bootstrap-submenu.min.css" | prepend: site.baseurl }}">
-->
<!--
    <link rel="stylesheet" href="{{ site.cdn.fa }}">
-->

<link rel="preload" href="{% asset app.css @path %}" as="style">
<link rel="preload" href="{% asset app.js @path %}" as="script">

{% asset app.css %}


<!--
 {% asset app.css %}
    <link rel="stylesheet" href="{{ "/css/main.css" | prepend: site.baseurl }}">
-->
    

    {% seo %}
<!-- fix seo not outputing twitter image and og.image when logo is defined in jekyll -->
    {% if page.image %}

     <meta name="twitter:image" content="{{ page.image | prepend: site.baseurl | prepend: site.url }}"/>
    
    {% else %}    
    
       <meta property="og:image" content="{{ site.logo | prepend: site.baseurl | prepend: site.url }}"/>
       <meta name="twitter:image" content="{{ site.logo | prepend: site.baseurl | prepend: site.url }}"/>
    
    {% endif %}
<!--
    <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
-->
    <link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ "/feed.xml" | prepend: site.baseurl | prepend: site.url }}" />
</head>
